<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>78 chercher</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">78</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">chercher</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Chercher" au sens de "essayer de trouver" = <b>to look for</b> ou plus formelement<b>to seek</b></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I'<b>'m looking for</b> my watch.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je cherche ma montre.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">Young man <b>seeks</b> employment ...</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Heune homme cherche poste ...</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Au sens de "aller/venir chercher" on utilise <b>to fetch</b> ou plus familier <b>to get</b>.<br />Attention aux prépositions : </p>
				<ul>
					<li> "à" = <b>from</b></li>
					<li>"dans" (un placard, etc.) = <b>out of.</b></li>
				</ul><!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I'll <b>fetch</b> Granny <b>from</b> the station. <span class="fr"> (et non </span> ... <span class="txt_barre">at the station</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'irai chercher Mamie à la gare.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">Can you <b>get</b> me a beer <b>out of</b> the fridge, please?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Tu peux (aller) me chercher une bière dans le frigo, s'il te plaît.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
				<p class="txt_explanation">On peut employer <b>to pick up</b> dans le même sens, surtout lorsqu'il s'agit d'aller chercher quelque chose ou quelqu'un <u>qui vous attend</u> (un paquet, une personne, etc.)</p>
				<ul>
					<li>
						<p class="en_exemple">Can you <b>pick</b> me <b>up</b> at seven?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Est-ce que tu peux venir me chercher à sept heures.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>